<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Concepts -->
<!-- ========================== -->
<toc label="概念" href="concepts/concepts-1.htm" >
   <!-- <topic label="Overview" href="concepts/concepts-1.htm"/> -->
   <topic label="Java 项目" href="concepts/concepts-3.htm"/>
   <anchor id="c_javaprojects" />
   <topic label="Java 构建器" href="concepts/concepts-4.htm"/>
   <anchor id="c_javabuilder" />
   <topic label="Java 透视图" href="concepts/concepts-5.htm"/>
   <anchor id="c_javaperspective" />
   <topic label="Java 视图" href="concepts/concepts-6.htm"/>
   <anchor id="c_javaviews" />
   <topic label="Java 编辑器" href="concepts/concepts-7.htm"/>
   <anchor id="c_javaeditor" />
   <topic label="快速修正" href="concepts/cquickfix.htm"/>
   <anchor id="c_quickfix" />   
   <topic label="快速辅助" href="concepts/cquickassists.htm"/>
   <anchor id="c_quickassist" />   
   <topic label="模板" href="concepts/ctemplates.htm" />
   <anchor id="ctemplates" />
   <topic label="Java 搜索" href="concepts/concepts-8.htm"/>
   <anchor id="c_javasearch" />
   <topic label="重构支持" href="concepts/concepts-9.htm"/>
   <anchor id="c_refactoring" />
   <topic label="构建类路径" href="concepts/cbuildcp.htm" />
   <anchor id="c_buildclasspath" />
   <topic label="排除和包括过滤器" href="concepts/filters.htm" />
   <anchor id="c_filters" />
   <topic label="访问规则" href="concepts/rules.htm" />
   <anchor id="c_restrict" />
   <topic label="类路径变量" href="concepts/cclsspthv.htm" />
   <anchor id="c_classpathvariables" />
   <topic label="调试器" href="concepts/concepts-10.htm"/>
   <anchor id="c_debugger" />
   <topic label="代码片段编辑测试窗" href="concepts/concepts-11.htm"/>
   <anchor id="c_scrapbook" />
   <topic label="本地调试" href="concepts/clocdbug.htm" />
   <anchor id="c_localdebug" />
   <topic label="远程调试" href="concepts/cremdbug.htm" />
   <anchor id="c_remotedebug" />
   <topic label="断点" href="concepts/cbrkpnts.htm" />
   <anchor id="c_breakpoints" />
   <topic label="字符串外部化" href="concepts/cnls.htm" />
   <anchor id="c_nls" />
  
</toc>
